###--- >>> `sm.rm' <<<----- Nonparametric analysis of repeated measurements data

	## alias	 help(sm.rm)

##___ Examples ___:

# assume that Citrate and dogs are matrices
a <- sm.rm(y=Citrate, display.rice=T)
#
Time <- c(1,3,5,7,9,11,13)
gr1  <- as.matrix(dogs[id,2:8])
plot(c(1,13), c(3,6),xlab="time", ylab="potassium", type="n") 
sm1  <- sm.rm(Time, gr1, display="se", add=T)

## Keywords: 'nonparametric', 'smooth'.


