###--- >>> `sm.regression.autocor' <<<----- Nonparametric regression with autocorrelated errors

	## alias	 help(sm.regression.autocor)

##___ Examples ___:

	type("Suggested value of h: ", h1)
	sm1 <- sm.regression.eval.1d(x, y, h = h1, hmult = 1, model = "none")
	if(missing(x))
		x.name <- "time"
	else x.name <- deparse(substitute(x))
	if(display == "plot") {
		plot(x, y, xlab = x.name, ylab = deparse(substitute(y)), ...)
		lines(sm1$eval.points, sm1$estimate, col = 2)
	}
	sm1$aux <- list(h.first = h.first, first.sm = ym, acf = autocorr, 
		raw.residuals = r)
	invisible(sm1)

## Keywords: 'nonparametric', 'smooth', 'regression'.


